Page MenuHomePhabricator

MW-1.29.0-wmf.6 deployment blockers
Closed, ResolvedPublic

Event Timeline

greg created this task.Dec 6 2016, 11:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 6 2016, 11:24 PM
greg assigned this task to mmodell.Dec 6 2016, 11:24 PM
greg updated the task description. (Show Details)

Mentioned in SAL (#wikimedia-operations) [2016-12-13T20:29:14Z] <twentyafterfour@tin> Started scap: mediawiki 1.29.0-wmf.6: build l10n and sync the branch to testwikis. refs T152563

Mentioned in SAL (#wikimedia-operations) [2016-12-13T21:20:58Z] <twentyafterfour@tin> Finished scap: mediawiki 1.29.0-wmf.6: build l10n and sync the branch to testwikis. refs T152563 (duration: 51m 44s)

Mentioned in SAL (#wikimedia-operations) wmf.6 deploy broke wikitech, group1 temporarily reverted to wmf.5 while we fix semanticforms extension.

mmodell closed this task as Resolved.Dec 16 2016, 7:02 PM